@media(max-width:1199px){
    
}


@media(max-width:991px){
    .site-header-top-col {
        position: relative;
        padding: 1em 15px;
    }
    div#xs-header-btns {
        position: absolute;
        left: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    button#menu-triger {
        width: 28px;
        height: 28px;
        background: transparent;
        border: none;
        outline: none;
        padding: 0;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    button#menu-triger > span {
        width: 28px;
        background: #191919;
        height: 1px;
        transition: 0.5s;
    }
    
    .header_colors_white_to_black:not(.small-header) button#menu-triger > span,
    .home:not(.small-header) button#menu-triger > span {
        background: #fff;
    }
	
	.header_colors_black button#menu-triger > span{
		background: #191919 !important
	}
	
    .header_colors_white_to_black header#main-header:hover button#menu-triger > span,
    .home header#main-header:hover button#menu-triger > span {
        background: #191919;
    }


    .site-header-btns >* {
        margin-left: 2em;
    }
    a.btn-item.profile-link {
        display: none;
    }
    .site-header-btns svg {
        width: 20px;
        height: auto;
    }

    .col-12.col-md-12.site-header-bottom-col {
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100vw;
        height: calc(100dvh - 84px);
        background: #fafafa;
        justify-content: flex-start;
        align-items: flex-start;
        padding-top: 0em;
        opacity: 0;
        visibility: hidden;
        z-index: -1;
        pointer-events: none;
        overflow: auto;
    }
    .main-menu-opened .col-12.col-md-12.site-header-bottom-col{
        opacity: 1;
        visibility: visible;
        z-index: 999;
        pointer-events: all;
    }

    div#site-nav-wapper {
        display: block;
        width: 100%;
        padding-top: 2em;
		height: 80%;
    	overflow: auto;
    }
	
	
	
    nav#site-nav {
        display: block;
    }
    nav#site-nav > ul {
        margin: 0;
        padding: 0;
        display: block;
    }
    nav#site-nav > ul > li {
        list-style: none;
        margin: 0 0em;
        margin-bottom: 0.65em;
        padding-bottom: 0.65em;
        text-align: center;
    }
	li.mobile-and-table-only {
		display: block !important;
	}


    nav#site-nav > ul > li.active > a:before,
    nav#site-nav > ul > li:hover > a:before {
        content: none;
    }

    nav#site-nav > ul > li.active > a {
        font-weight: 700;
    }

    .main-menu-opened button#menu-triger span:first-child {
        position: absolute;
        transform: rotate(45deg);
    }
    .main-menu-opened button#menu-triger span:nth-child(2) {
        opacity: 0;
    }
    .main-menu-opened button#menu-triger span:last-child {
        position: absolute;
        transform: rotate(-45deg);
    }

    .container.small-container {
        padding: 0px 15px;
    }


    .xs-header-menu-footer {
        display: flex !important;
        align-items: center;
        justify-content: center;
		
		height: 15%;
		position: absolute;
		width: calc(100% - 2.2em);
		bottom: 2%;
		left: 1.1em;
    }

    .xs-header-menu-footer a.btn-item.wishlist-link {
        display: inline-flex !important;
    }

    .diamant-header {
        margin: 0 2em;
        padding-top: 2em;
        margin-top: -1em;
        margin-bottom: -1em;
		pointer-events: none;
    }
    .diamant-header img{
        width: 10em;
        height: 6em;
        object-fit: contain;
    }
    .xs-header-menu-footer a.btn-item.profile-link {
        display: inline-flex !important;
    }

    .xs-header-menu-footer a.btn-item.profile-link svg > *,
    .xs-header-menu-footer a.btn-item.wishlist-link svg > *{
        fill: #999;
    }

    /*search*/
    .search-wapper-header {
        /* display: none; */
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
        height: calc(100dvh);
        background: #fafafa;
        z-index: 999;
        padding: 1em;
        opacity: 0;
        visibility: hidden;
        z-index: -1;
        pointer-events: none;
        padding-top: 2em;
    }
    .search-opened .search-wapper-header {
        opacity: 1;
        visibility: visible;
        z-index: 999;
        pointer-events: all;
    }

    form#search {
        position: relative;
        height: 100%;
    }

    form#search .search-form-fields {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    input#keyword {
        width: calc(100% - 5.5em);
    }

    button.search-ajax-triger {
        width: 1.6em;
        height: 1.6em;
        flex: 0 0 1.6em;
    }
    button.search-ajax-triger svg{
        width: 100%;
        height: auto;
    }

    button.close-header-search {
        display: flex !important;
        margin-left: 0.5em;
        background: transparent;
        border: none;
        padding: 0;
        width: 1em;
        height: 2em;
        align-items: center;
        justify-content: center;
        font-size: 1em;
    }
    button.close-header-search {
        transform: scale(3);
        color: #920707;
    }
    .show-search-results div#search_results {
        z-index: 999;
        opacity: 1;
        visibility: visible;
        pointer-events: all;
        top: 50px;
        left: 0;
        width: 100%;
        background: transparent;
        height: calc(100% - 50px);
        overflow: auto;
        padding: 0;
        box-shadow: none !important;
    }
    
    .container.extra-small-container {
        padding: 0px 15px;
    }
	
	.newsletters .social-links div {
		display: none;
	}
	.copy-rights-footer {
		display: block !important;
		margin-top: 2em;
		font-size: 1em;
		color: #000;
	}
}

@media (max-width:767px){
    
    nav#site-nav > ul > li > a{
        text-transform: uppercase;
    }
	
	.col-12.col-md-12.site-header-bottom-col .langs {
		position: absolute;
		top: 2em;
		left: 1em;
		display: block !important;
	}

    .site-header-btns >* {
        margin-left: 1.5em;
    }
	.site-header-btns .langs {
		display: none;
	}

    a.btn-item.wishlist-link {
        display: none;
    }
	
	button.search-ajax-triger {
		padding: 0;
		width: 1.5em;
		height: 1.5em;
	}
	button.search-ajax-triger svg {
		width: 100%;
		height: 100%;
	}

    .site-header-btns button.search-ajax-triger {
        display: block !important;
    }

    .home main > *:first-child:not(.section-padding-bottom) {
        margin-bottom: 3em;
    }



    .welcome-banner-wapper {
        position: relative;
        width: 100%;
        padding-top: 133%;
    }
	.welcome_size_mobile_100 .welcome-banner-wapper {
		padding-top: 100%;
	}
	.welcome_size_mobile_56 .welcome-banner-wapper {
		padding-top: 56%;
	}

    .title:not(.woocommerce-Address-title) {        
        font-size: 1.8em;
    }
    .section-text-and-img.img_on_left .ti-img-col {
        margin-bottom: 2em;
    }


    .section-product-swiper {
        overflow: hidden;
    }
    .products-swiper button.swiper-button-next, 
    .products-swiper button.swiper-button-prev{
        display: none;
    }
    .swiper.products-swiper {
        min-width: 100%;
        margin-left: 0;
        padding: 0;
    }
    .swiper.products-swiper .swiper-scrollbar {
        opacity: 1 !important;
        width: calc(100% - 30px) !important;
        left: 15px !important;
    }

    /* Prd listing  */
    .woocommerce-breadcrumb {
        flex-wrap: wrap;
    }
    .woocommerce-breadcrumb ol {
		position: relative;
		margin-bottom: 0.5em;
		width: 100%;
		justify-content: center;
		white-space: nowrap;
		overflow: auto;
	}
	.woocommerce-view-order .woocommerce-breadcrumb ol{
		justify-content: flex-start;
	}
    
    .archive.post-type-archive .woocommerce-breadcrumb h1 {
        display: block;
        width: 100%;
        text-align: center;
    }
	section#page-breadcamps h1.title {
		width: 100%;
		text-align: center;
	}

    .prd-order-header {
        position: relative;
        right: unset;
        margin-top: 0.5em;
    }

    .product-list-info {
        position: relative;
        padding-right: 0px;
    }
    
    .product-list-info h2,
    .product-list-info h3 {
        font-size: 1em;
        width: 100%;
        flex: 0 0 100%;
        margin: 0;
        font-weight: 600;
    }

    .product-list-btns {
        display: inline-flex;
        align-items: center;
        position: absolute;
        right: 0;
        top: -1px;
    }

    .product-list-btns a.add-to-wishlist {
        display: none;
    }
    .product-list-btns a {
        width: 16px;
        height: 16px;
        flex: 0 0 16px;
        margin-left: 0em;
    }

    .product-list-wapper .product-list-btns{
        opacity: 1;
        visibility: visible;
        z-index: 9;
        pointer-events: all;
    }



    .swiper.products-swiper {
        padding-bottom: 15px;
    }
    .swiper.products-swiper .swiper-scrollbar {
        max-width: 86%;
        left: 7% !important;
        bottom: 5px;
    }

    /* single product */

    section.product-summary-wapper .breadcrumb-title {
        display: none;
    }

    .prd-gallery-wapper {
        margin-bottom: 2em;
    }
    section.product-summary-wapper .swiper.slideshow-swipper:not(.swiper-initialized) .swiper-wrapper {
        flex-wrap: nowrap;
    }
    .img-gall-wapper.img-gall-wapper-nav {
        width: 100%;
        padding-top: 125%;
    }
    .img-gall-wapper.img-gall-wapper-nav img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        object-fit: contain;
    }

    section.product-summary-wapper span.swiper-pagination-bullet {
        width: 10px;
        height: 10px;
    }
    section.product-summary-wapper span.swiper-pagination-bullet.swiper-pagination-bullet-active.swiper-pagination-bullet-active-main {
        background: #ccc;
    }

    section.product-summary-wapper .col-prd-buy {
        padding-left: 15px;
    }

    .col-prd-buy-wapper {
        position: relative;
        top: unset !important;
    }

    section.product-summary-wapper .btn-wapper {
        margin-top: 0em;
        display: flex;
        align-items: center;
    }
    section.product-summary-wapper .btn-wapper a.btn-item.wishlist-link {
        display: inline-flex;
        align-items: center;
        justify-content: center;
    }

    .section-product-swiper.grid .col-product-listing:nth-child(4) {
        display: block;
    }
    
    section.product-summary-wapper .short-description {
        font-size: 13px;
    }
    
    .table-wapper th {
        font-size: 13px;
        padding: 10px;
    }
    
    .short-car-info .total-items .cart-items {
        bottom: -0.1em;
        font-size: 13px;
    }
    
    /*  instagram */
    .eapps-instagram-feed-header-inner {
        display: flex !important;
        flex-wrap: wrap !important;
        justify-content: space-between !important;
        width: 100%;
        min-width: 100%;
        flex-direction: row !important;
    }
    .eapps-instagram-feed-header-user {
        margin: 0 auto;
        margin-bottom: 10px;
        width: 100%;
        justify-content: center;
    }

    /*  checkout */
    a.showcoupon {
        display: block;
    }

    .checkout-steps {
        width: 100%;
    }
    
    ul.steps li {
        margin: 0px 0.5em;
    }
    ul.steps li a > span:first-child {
        width: 1.8em;
        height: 1.8em;
        flex: 0 0 1.8em;
        margin-right: 0.5em;
    }
    ul.steps li a span:last-child {
        font-size: 0.8em;
    }
    
    div#econt_user_checkout_field > h3,
    div#econt_custom_checkout_field > h3, 
    h3#order_review_heading, 
    .woocommerce-billing-fields h3 {
        font-size: 1.8em;
    }

    div#customer_details {
        width: 100%;
        min-width: 100%;
        float: left;
        margin: 0;
    }
    h3#order_review_heading, div#order_review {
        width: 100%;
        float: right;
    }


    label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox {
        display: flex !important;
        align-items: center;
    }
    label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox input {
        width: 1.5em;
        flex: 0 0 1.5em;
        height: 1.5em;
        margin-top: 0;
    }
    label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox abbr.required {
        display: none;
    }

    form.checkout.woocommerce-checkout {
        padding: 0;
    }

    dl.variation {
        margin-top: 0.5em;
    }
	
	
	div#row-checkout-top form.checkout_coupon.woocommerce-form-coupon p.form-row.form-row-first,
	div#row-checkout-top form.checkout_coupon.woocommerce-form-coupon p.form-row.form-row-last {
		width: 100%;
		margin-bottom: 0 !important;
	}

    /* video */
    .video-section-wapper {
        width: 100%;
        position: relative;
        padding-top: 125%;
    }
    .video-info {
        bottom: 2em;
        left: 2em;
    }
    
    
    /* Welcome */
	
    section.welcome-section.welcome_size_mobile_133 .welcome-banner-wapper {
        padding-top: 133%;
    }
	
	.home section.welcome-section.welcome_size_mobile_133 .welcome-banner-wapper{
		padding-top: 156%;
	}
    
    /* Text and image */
	.section-text-and-img .ti-text-col.text_order_2 {
		order: 2;
	}
	.section-text-and-img .ti-img-col.img_order_1 {
		order: 1;
		margin-top: 0;
		margin-bottom: 2em;
	}
	
	.section-text-and-img .ti-text-col.text_order_1 {
		order: 1;
	}
	.section-text-and-img .ti-img-col.img_order_2 {
		order: 2;
		margin-top: 2em;
		margin-bottom: 0em;
	}
	/*     .section-text-and-img.img_on_left .ti-img-col{
        margin-bottom: 3em;
    }
    .section-text-and-img.img_on_right .ti-img-col{
        margin-top: 3em;
    } */
    
    
    .products-swiper:not(.swiper-initialized) .swiper-slide {
        width: 50%;
        flex: 0 0 50%;
    }
	
	.mb_text-left {
		text-align: left !important;
	}
	.mb_text-center {
		text-align: center !important;
	}
	.mb_text-right {
		text-align: right !important;
	}
    
    
    .woocommerce form .form-row input.input-text, 
    .woocommerce form .form-row textarea,
    input#keyword {
        font-size: 16px !important;
    }
	
	.table-wapper {
		width: 100%;
		overflow: auto;
	}
	.popup-wapper {
		max-width: 90%;
	}
	
	.popup-outer-wapper{
		max-width: 90%;
	}
	.popup-outer-wapper .popup-wapper{
		max-width: 100%;
	}
	
	/* Base page */
    .page-template-default.page h1.title {
		text-align: center;
	}
	
	/* profile */
	.woocommerce-account .woocommerce-MyAccount-navigation {
		float: left;
		width: 100%;
		position: relative;
		top: 0;
		margin-bottom: 2em;
	}
	nav.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link {
		margin-bottom: 0.5em;
	}
	.woocommerce-account .woocommerce-MyAccount-content {
		float: right;
		width: 100%;
	}
	
	
	
	.qc-label b {
		display: block;
	}
	.qc-label {
		font-size: 0.6em;
		padding-right: 0;
	}
	
	/**/
	.woocommerce .col2-set .col-2, 
	.woocommerce-page .col2-set .col-2, 
	.woocommerce .col2-set .col-1, 
	.woocommerce-page .col2-set .col-1 {
		width: 100%;
		min-width: 100%;
		padding: 0;
	}
	
	.woocommerce-column.woocommerce-column--1.woocommerce-column--billing-address.col-1 {
		margin-bottom: 2em;
	}
	
	section#return-form h2 {
		font-size: 1.6em;
	}
	
	
	li.wc_payment_method.payment_method_mypos-checkout-virtual label {
		max-width: 220px;
	}
    
    /*  footer */
	footer#main-footer span.login-f-email {
		display: block;
		margin-top: 10px;
	}
	footer#main-footer span.login-f-tel {
		display: block;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	footer#main-footer br.login-mobile-hidden {
		display: none;
	}
	
	body.lang-en footer#main-footer span.login-f-tel {
		display: none !important;
	}
	
	body.lang-en footer#main-footer span.login-f-email {
		margin-bottom: 10px;
	}
	
	body.lang-en footer#main-footer a.viber-f-link {
		display: none;
	}
	
	
    form#newsletters-form input {
        font-size: 16px;
    }
    form#newsletters-form button {
        width: 48px;
        height: 48px;
    }
    
    img.lazy-load.footer-diamond {
        position: relative !important;
        left: unset !important;
        margin: 0 auto;
    }
    .home main > *:last-child {
        padding-bottom: 2em;
    }

    footer#main-footer {
        padding: 4em 0;
        padding-bottom: 2em;
    }
    .footer-main .col-12.flex.justify-between {
        flex-wrap: wrap;
    }
    .newsletters {
        flex: 0 0 100%;
        width: 100%;
    }
    .f-menu {
        width: 100%;
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        justify-content: flex-start !important;
        margin-top: 3em;
    }
    
    .f-menu a {
        margin-bottom: 10px;
        font-size: 15px;
    }
}

@media (min-width:449px) and (max-width:530px){
    
}

@media (min-width:530px) and (max-width:767px){
   
}

@media (min-width:768px) and (max-width:991px){
	
	.site-header-top-col{
		position: inherit;
	}
	
    .search-wapper-header {
        position: absolute;
        left: 1.1em;
        display: none;
    }

    .site-header-btns a.btn-item.wishlist-link {
        display: none;
    }
    .site-header-btns button.search-ajax-triger {
        display: block !important;
        /* margin-left: 2em; */
    }
	
	button.search-ajax-triger {
		padding: 0;
		width: 1.5em;
		height: 1.5em;
		margin-left: 1.5em;
	}
	.search-opened .search-wapper-header {
		opacity: 1;
		visibility: visible;
		z-index: 999;
		pointer-events: all;
		display: block;
		left: 0;
		width: calc(100%);
	}
	input#keyword {
		width: calc(100% - 9.5em);
	}

    .woocommerce-breadcrumb ol > li:last-child {
        opacity: 0;
    }
    
    .container.extra-small-container {
        padding: 0px 15px;
        max-width: 720px;
    }
    
    .welcome_size_tablet_70 .welcome-banner-wapper {
        padding-top: 70%;
    }
    .welcome_size_tablet_50 .welcome-banner-wapper {
        padding-top: 50%;
    }
	
	/* Text and image */
	.section-text-and-img .ti-text-col.text_order_2 {
		order: 2;
	}
	.section-text-and-img .ti-img-col.img_order_1 {
		order: 1;
		margin-top: 0;
		margin-bottom: 2em;
	}
	
	.section-text-and-img .ti-text-col.text_order_1 {
		order: 1;
	}
	.section-text-and-img .ti-img-col.img_order_2 {
		order: 2;
		margin-top: 2em;
		margin-bottom: 0em;
	}
	
	/**/
	
	.section-product-swiper.grid .col-product-listing:nth-child(4) {
		display: block !important;
	}
	
	/* Single product */
	section.product-summary-wapper > .container {
        padding: 0;
		max-width: 100%;
    }
	section.product-summary-wapper .col-prd-buy {
        padding-left: 2.2em !important;
        max-width: 360px;
        padding-right: 1.1em;
    }
	.benefits-item p {
		font-size: 0.9em;
	}
	
	/* Profile */
	nav.woocommerce-MyAccount-navigation ul li {
		margin-bottom: 0.85em;
	}
	
	.woocommerce .col2-set .col-1, 
	.woocommerce-page .col2-set .col-1 {
		margin-bottom: 2em;
	}
	.woocommerce .col2-set .col-1, 
	.woocommerce .col2-set .col-2, 
	.woocommerce-page .col2-set .col-1, 
	.woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100% !important;
		min-width: 100% !important;
	}
	
	.qc-label b {
		display: block;
	}
	
	/* footer */
	.footer-main img.lazy-load.footer-diamond.img-loaded {
		left: 23% !important;
		bottom: -2em;
		width: 5em !important;
		height: auto !important;
	}
}

@media (min-width:992px) and (max-width:1199px){

    div#xs-header-btns {
        position: absolute;
        left: 15px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    button#menu-triger {
        width: 28px;
        height: 28px;
        background: transparent;
        border: none;
        outline: none;
        padding: 0;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    button#menu-triger > span {
        width: 28px;
        background: #191919;
        height: 1px;
        transition: 0.5s;
    }
    
    .header_colors_white_to_black:not(.small-header) button#menu-triger > span,
    .home:not(.small-header) button#menu-triger > span {
        background: #fff;
    }
    .header_colors_white_to_black header#main-header:hover button#menu-triger > span,
    .home header#main-header:hover button#menu-triger > span {
        background: #191919;
    }
	
	.short-car-info .total-items .cart-items {
		font-size: 0.6em;
	}

    .search-wapper-header {
        position: absolute;
        left: 5.5em;
        padding-bottom: 1em;
        margin-bottom: -1em;
    }

    header#main-header svg {
        width: 20px;
        height: 20px;
    }

    .col-12.col-md-12.site-header-bottom-col {
        display: block;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100vw;
        height: calc(100dvh - 84px);
        background: #fafafa;
        justify-content: flex-start;
        align-items: flex-start;
        padding-top: 0em;
        opacity: 0;
        visibility: hidden;
        z-index: -1;
        pointer-events: none;
        overflow: auto;
    }
    .main-menu-opened .col-12.col-md-12.site-header-bottom-col{
        opacity: 1;
        visibility: visible;
        z-index: 999;
        pointer-events: all;
    }

    div#site-nav-wapper {
        display: block;
        width: 100%;
        padding-top: 2em;
    }
    nav#site-nav {
        display: block;
    }
    nav#site-nav > ul {
        margin: 0;
        padding: 0;
        display: block;
    }
    nav#site-nav > ul > li {
        list-style: none;
        margin: 0 0em;
        margin-bottom: 0.65em;
        padding-bottom: 0.65em;
        text-align: center;
    }


    nav#site-nav > ul > li.active > a:before,
    nav#site-nav > ul > li:hover > a:before {
        content: none;
    }

    nav#site-nav > ul > li.active > a {
        font-weight: 700;
    }

    .main-menu-opened button#menu-triger span:first-child {
        position: absolute;
        transform: rotate(45deg);
    }
    .main-menu-opened button#menu-triger span:nth-child(2) {
        opacity: 0;
    }
    .main-menu-opened button#menu-triger span:last-child {
        position: absolute;
        transform: rotate(-45deg);
    }

	.woocommerce-account .woocommerce-MyAccount-navigation {
		padding-right: 1em;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation li {
		margin-bottom: 0.8em;
	}
    /*************/

    .container.small-container {
        padding: 0px 70px;
    }

    .swiper.products-swiper {
        min-width: 100%;
        margin-left: 0;
        padding: 0 1.1em;
    }
	
	section.product-summary-wapper .col-prd-buy {
		padding-left: 2.2em !important;
		max-width: calc(960px / 2) !important;
		padding-right: 1.1em;
	}
    
    /* Footer */
    footer#main-footer .footer-diamond.img-loaded {
        left: 58% !important;
    }
}


@media (min-width:1200px) and (max-width:1348px){
    header#main-header svg {
        width: 21px;
        height: 21px;
    }
}
@media (min-width:1349px) and (max-width:1438px){
    header#main-header svg {
        width: 23px;
        height: 23px;
    }
}
@media (min-width:1439px) and (max-width:1679px){
    header#main-header svg {
        width: 25px;
        height: 25px;
    }
    
    .benefits-item p {
        font-size: 1.1em;
        padding: 0 0.85em;
    }
}

@media (min-width:1349px) and (max-width:1439px){
    
}


@media (min-width:1365px) and (max-width:1488px){
    
}

@media (min-width:1439px){
}

@media (min-width:1500px){
}

@media (min-width:1680px){
    .benefits-item p {
        padding: 0 0.85em;
    }
}

@media(min-width: 1919px){
}

@media (min-width: 2047px){
}
